
QGIS Application - Feature request #10502

Further reduce vertex marker size

2014-06-08 06:25 PM - James Harvey

Status: Open

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18912

Description

It would be nice to drop the vertex marker size less than 1 in the application settings. Sometimes the update won't apply either if I try

dropping it from 3 down to 1. I would like to have much finer vertex crosses (eg .5 ) and also adjust colouring of them.

History

#1 - 2014-06-09 02:39 AM - Giovanni Manghi

- OS version deleted (2.3)

- Category set to Digitising

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
